<app-cabecalho></app-cabecalho>
<ion-content [fullscreen]="true">


  <ion-card>
    <ion-card-header class="ion-text-center" color="secondary">
      <ion-card-subtitle>Frequência nos últimos 30 dias</ion-card-subtitle>
      <ion-card-title>20%</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-grid style="margin: 30px">
        <ion-row>
          <ion-col>
            <ion-text color="success">D</ion-text>
          </ion-col>
          <ion-col>
            <ion-text color="danger">S</ion-text>
          </ion-col>
          <ion-col>
            <ion-text color="success">T</ion-text>
          </ion-col>
          <ion-col>
            <ion-text color="danger">Q</ion-text>
          </ion-col>
          <ion-col>
            <ion-text color="danger">Q</ion-text>
          </ion-col>
          <ion-col>
            <ion-text color="danger">S</ion-text>
          </ion-col>
          <ion-col>
            <ion-text color="danger">S</ion-text>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col>
            <ion-icon name="barbell-outline" color="success"></ion-icon>
          </ion-col>
          <ion-col></ion-col>
          <ion-col>
            <ion-icon name="barbell-outline" color="success"></ion-icon>
          </ion-col>
          <ion-col></ion-col>
          <ion-col></ion-col>
          <ion-col></ion-col>
          <ion-col></ion-col>
        </ion-row>
      </ion-grid>

      <div class="ion-text-center">
        <ion-button expand="full" color="success" (click)="fazerCheckIn()">Check-in</ion-button>
      </div>
    </ion-card-content>
  </ion-card>
</ion-content>

<ion-footer class="ion-text-center ion-no-border">
  <ion-button expand="full" color="primary" [routerLink]="['/historico']">Histórico de Check-ins</ion-button>
</ion-footer>